<ART ID="05274" PID="2316" JID="140" BPAGE="3403" EPAGE="3416" PII="S0217979209052741" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SURFACE POLARON SELF-ENERGY AND EFFECTIVE MASS IN A WURTZITE <F><RM>GaN</RM></F> NANOWIRE</MTI>
<RTI>Surface Polaron Self-Energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangli-gz@263.net</EAD>
<X-REF REFID="S0217979209052741AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052741AF001">Department of Mechanics and Electronics, Guangzhou Panyu Polytechnic, Panyu, 511483, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2007</RE>
</HIST>
<ABST>
<P>The ground-state self-trapping energy and effective mass of surface polarons in a freestanding wurtzite <F><RM>GaN</RM></F> nanowire (NW) are studied using the second-order perturbation approach. Based on the dielectric continuum and Loudon's uniaxial crystal models, the polar optical phonon modes in the one-dimensional (1D) systems are analyzed, and the vibrating spectra of surface optical (SO) modes and electron&#x2013;SO phonon coupling functions are discussed and analyzed. The calculations of the ground-state polaron self-trapping energy and the correction of effective mass due to the SO phonon modes in the 1D <F><RM>GaN</RM></F> NWs reveal that the polaron self-trapping energy and the correction of effective mass is far larger than those in 1D <F><RM>GaAs</RM></F> NW systems. The reasons for this obvious difference in the two 1D structures can be attributed to the different electron&#x2013;phonon coupling constants and electron effective masses of bulk material constituting the two types of 1D confined systems. Finally, the polaronic properties of the wurtzite 1D GaN NWs are compared with those of wurtzite <F><RM>GaN</RM></F>-based two-dimensional quantum wells. The physical origins leading to these characteristics and their distinction in the different-dimensionality systems is carefully analyzed.</P>
</ABST>
<KWDG>
<KWD>Wurtzite <F><RM>GaN</RM></F> nanowires</KWD>
<KWD>surface phonon modes</KWD>
<KWD>polaronic effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05.Ea</KWD>
<KWD>71.38.Fp</KWD>
<KWD>63.22.+m</KWD>
</KWDG>
</FRONT>
</ART>
