<ART ID="05261" PID="2316" JID="140" BPAGE="3445" EPAGE="3457" PII="S0217979209052613" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPPRESSION OF WEISS OSCILLATIONS IN THE MAGNETOCONDUCTIVITY OF MODULATED GRAPHENE MONOLAYER</MTI>
<RTI>Weiss Oscillations in Graphene Monolayer</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>TAHIR</SNM>
<EAD>m.tahir06@imperial.ac.uk</EAD>
<X-REF REFID="S0217979209052613FN001"></X-REF>
<X-REF REFID="S0217979209052613AF001"></X-REF>
</AUT>
<FTN ID="S0217979209052613FN001">
<P>Present address: Department of Physics, Blackett Laboratory, Imperial College London, South Kensington Campus, London SW7 2AZ, United Kingdom.</P></FTN>
<AFF ID="S0217979209052613AF001">Department of Physics, University of Sargodha, Sargodha 40100, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>SABEEH</SNM>
<EAD>ksabeeh@qau.edu.pk</EAD>
<EAD>kashifsabeeh@hotmail.com</EAD>
<X-REF REFID="S0217979209052613AF002"></X-REF>
</AUT>
<AFF ID="S0217979209052613AF002">Department of Physics, Quaid-i-Azam University, Islamabad 45320, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2008</RE>
</HIST>
<ABST>
<P>We have investigated the electrical transport properties of Dirac electrons in a monolayer graphene sheet in the presence of both electric and magnetic modulations. The effects of the modulations on quantum transport when they are in phase and out of phase are considered. We present the energy spectrum and the bandwidth of the Dirac electrons in the presence of both the modulations. We determine the <F>&#x03C3;<INF>yy</INF></F> component of the magnetoconductivity tensor for this system which is shown to exhibit Weiss oscillations. Asymptotic expressions for <F>&#x03C3;<INF>yy</INF></F> are also calculated to better illustrate the effects of in-phase and out-of-phase modulations. We find that the position of the oscillations in magnetoconductivity depends on the relative strength of the two modulations. When the two modulations are out of phase there is a complete suppression of Weiss oscillations for a particular relative strength of the modulations.</P>
</ABST>
<KWDG>
<KWD>Weiss oscillations</KWD>
<KWD>electric and magnetic modulations</KWD>
<KWD>magnetoconductivity</KWD>
<KWD>graphene monolayer</KWD>
</KWDG>
</FRONT>
</ART>
