<ART ID="05288" PID="2316" JID="140" BPAGE="3331" EPAGE="3348" PII="S0217979209052881" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREPARATION OF <F>N</F>-TYPE HIGHER MANGANESE SILICIDE FILMS BY MAGNETRON SPUTTERING</MTI>
<RTI>Higher Manganese Silicide Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q. R.</FNM>
<SNM>HOU</SNM>
<EAD>houqr@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0217979209052881AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979209052881AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. B.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979209052881AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. J.</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217979209052881AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052881AF001">Department of Physics, Tsinghua University, Beijing, 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2007</RE>
</HIST>
<ABST>
<P><F>N</F>-type polycrystalline higher manganese silicide <F>(<RM>MnSi</RM><INF>1.7</INF>)</F> films are prepared on thermally oxidized silicon substrates by magnetron sputtering. <F><RM>MnSi</RM><INF>1.85</INF></F>, <F><RM>Si</RM></F>, and carbon targets are used in the experiments. By co-sputtering of the <F><RM>MnSi</RM><INF>1.85</INF></F> and <F><RM>Si</RM></F> targets, <F>n</F>-type <F><RM>MnSi</RM><INF>1.7</INF></F> films are directly obtained. By increasing the <F><RM>Si</RM></F> content to the deposited films, both the Seebeck coefficient and electrical resistivity increase to high values. A <F><RM>Si</RM></F> intermediate layer between the <F><RM>MnSi</RM><INF>1.7</INF></F> film and substrate plays an important role on the electrical properties of the films. Without the interlayer, the Seebeck coefficient is not stable and the electrical resistivity is higher. For preparation of <F><RM>MnSi</RM><INF>1.7</INF></F> films by solid phase reaction, a sandwich structure <F><RM>Si</RM>/<RM>MnSi</RM><INF>x</INF>/<RM>Si</RM> (x &#x003C; 1.7)</F> and thermal annealing are used. A carbon cap layer is used as a doping source. With the carbon doping, the electrical resistivity of the <F><RM>MnSi</RM><INF>1.7</INF></F> film decreases, while the Seebeck coefficient increases slightly. For reactive deposition, the <F><RM>MnSi</RM><INF>x</INF> (x &#x003C; 1.7)</F> film is directly deposited on the heated substrate with a <F><RM>Si</RM></F> intermediate layer. By using a <F><RM>Si</RM></F> cap layer, a <F><RM>MnSi</RM><INF>1.7</INF></F> film with a Seebeck coefficient of <F>-292 &#x03BC;<RM>V/K</RM></F> and electrical resistivity of <F>23 &#x00D7; 10<SUP>-3</SUP> &#x03A9;-<RM>cm</RM></F> at room temperature is obtained. The power factor reaches 1636 &#x03BC;W/mK<SUP>2</SUP> at 483 K. With such a high power factor, the <F>n</F>-type <F><RM>MnSi</RM><INF>1.7</INF></F> material may be superior to <F>p</F>-type <F><RM>MnSi</RM><INF>1.7</INF></F> material for the development of thermoelectric generators. Several smaller <F>(0.036 - 0.099 <RM>eV</RM>)</F> and intermediate <F>(0.10 - 0.28 <RM>eV</RM>)</F> activation energies are observed from the curves of logarithm of the resistivity versus reciprocal temperature. The larger activation energies <F>(0.35 - 1.1 <RM>eV</RM>)</F> are consistent with the reported energy band gaps for higher manganese silicides.</P>
</ABST>
<KWDG>
<KWD>Higher manganese silicide films</KWD>
<KWD><F>n</F>-type</KWD>
<KWD>Seebeck coefficient</KWD>
<KWD>electrical resistivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.20.Pa</KWD>
<KWD>72.80.Ga</KWD>
<KWD>72.15.Jf</KWD>
<KWD>73.50.Lw</KWD>
<KWD>73.61.Le</KWD>
</KWDG>
</FRONT>
</ART>
