<ART ID="05299" PID="2316" JID="140" BPAGE="3391" EPAGE="3402" PII="S0217979209052996" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FERROMAGNETIC RESONANCE STUDY OF AMORPHOUS AND NANOCRYSTALLINE <F><RM>Fe</RM><INF>81</INF><RM>B</RM><INF>13.5</INF><RM>Si</RM><INF>3.5</INF><RM>C</RM><INF>2</INF></F> RIBBONS</MTI>
<RTI>FRS of <F><RM>FeBSiC</RM></F> Ribbons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEERAPHAT</FNM>
<SNM>PON-ON</SNM>
<X-REF REFID="S0217979209052996AF001"></X-REF>
</AUT>
<AUT>
<FNM>PONGTIP</FNM>
<SNM>WINOTAI</SNM>
<X-REF REFID="S0217979209052996AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052996AF001">Department of Chemistry, Faculty of Science, Mahidol University, Rama VI Road, Bangkok 10400, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>I-MING</FNM>
<SNM>TANG</SNM>
<EAD>scimt@mahidol.ac.th</EAD>
<X-REF REFID="S0217979209052996FN001"></X-REF>
<X-REF REFID="S0217979209052996AF002"></X-REF>
<X-REF REFID="S0217979209052996AF003"></X-REF>
</AUT>
<FTN ID="S0217979209052996FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979209052996AF002">Department of Physics, Faculty of Science, Mahidol University, Rama VI Road, Bangkok 10400, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217979209052996AF003">Institute of Science &#x0026; Technology for Research &#x0026; Development, Salaya Campus, Mahidol University, Nakhon Pathom 73170, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 August 2008</RE>
</HIST>
<ABST>
<P>The nanocrystallization process in amorphous <F><RM>Fe</RM><INF>81</INF><RM>B</RM><INF>13.5</INF><RM>Si</RM><INF>3.5</INF><RM>C</RM><INF>2</INF></F> ribbons caused by isothermal annealing below the crystallization temperature is studied. X-ray diffraction and Mossbauer spectroscopy measurements are used to identify the formation of new <F><RM>Fe</RM></F> containing compounds such as the ribbons annealed at various temperatures. The ferromagnetic resonance measurements for an as-cast ribbon and the 495&#x00B0;, 525&#x00B0;C and 600&#x00B0;C annealed ribbons exhibit a resonance line at 63.64 mT for <F>&#x03C6; = 0&#x00B0;</F>. The sample annealed at 425&#x00B0;C shows two resonance peaks at 95.45 mT and 295.46 mT. These are due to the nanocrystalline <F>&#x03B1;&#x2013;<RM>Fe(Si)</RM></F> phase. The resonance-line widths are seen to broaden after the ribbons are annealed at 495&#x00B0;C and 525&#x00B0;C, at which time, the amorphous matrix crystallizes into nano-grains of <F>&#x03B1;&#x2013;<RM>Fe(Si)</RM></F>, <F>t&#x2013;<RM>Fe</RM><INF>2</INF><RM>B</RM></F> and <F>t&#x2013;<RM>Fe</RM><INF>3</INF><RM>B</RM></F> phases. The kinetics of the crystallization is discussed in terms of the relative change in the line width of the samples annealed at 495&#x00B0;C for different annealing times. These results yielded an Avrami exponent, <F>n</F> of 0.84 which is consistent with diffusion-controlled growth with a nucleation rate close to zero.</P>
</ABST>
<KWDG>
<KWD><F><RM>Fe</RM><INF>81</INF><RM>B</RM><INF>13.5</INF><RM>Si</RM><INF>3.5</INF><RM>C</RM><INF>2</INF></F> amorphous ribbon</KWD>
<KWD>ferromagnetic resonance</KWD>
<KWD>nanocrystallization</KWD>
</KWDG>
</FRONT>
</ART>
