<ART ID="05304" PID="2316" JID="140" BPAGE="3323" EPAGE="3329" PII="S0217979209053047" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRESSURE-RELATED PHASE STABILITY OF <F><RM>MgSiO</RM><INF>3</INF></F> <LC>and</LC> <F>(<RM>Mg</RM><INF>0.75</INF>, <RM>Fe</RM><INF>0.25</INF>)</F> <F><RM>SiO</RM><INF>3</INF></F> AT LOWER MANTLE CONDITION</MTI>
<RTI>Pressure-Related Phase Stability</RTI>
<INFO>Supported by NSFC (40474033, 40704012), NCET06-0281, the Specialized Research Fund for the Doctoral Program of Higher Education of China under Grant No. 20050613017, and Seismic Fund of Institute of Earthquake Science, CEA.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-WEI</FNM>
<SNM>DENG</SNM>
<EAD>dengliwei@mars.swjtu.edu.cn</EAD>
<X-REF REFID="S0217979209053047AF001"></X-REF>
<X-REF REFID="S0217979209053047AF002"></X-REF>
</AUT>
<AUT>
<FNM>JI-JUN</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaojj@dlut.edu.cn</EAD>
<X-REF REFID="S0217979209053047AF003"></X-REF>
</AUT>
<AUT>
<FNM>HONG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979209053047AF004"></X-REF>
</AUT>
<AUT>
<FNM>DI</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217979209053047AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZI-ZHENG</FNM>
<SNM>GONG</SNM>
<EAD>zzhgong@home.swjtu.edu.cn</EAD>
<X-REF REFID="S0217979209053047AF005"></X-REF>
</AUT>
<AFF ID="S0217979209053047AF001">School of Earth and Space Science, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S0217979209053047AF002">Geophysical Laboratory, Carnegie Institution of Washington, 5251 Broad Branch Road, NW, DC 20015, <CNY>USA</CNY></AFF>
<AFF ID="S0217979209053047AF003">State Key Laboratory of Materials Modification by Laser, Electron, and Ion Beams, Dalian University of Technology, Dalian 116024, <CNY>China</CNY></AFF>
<AFF ID="S0217979209053047AF004">Institute of Earthquake Science, China Earthquake Administration, Beijing 100036, <CNY>China</CNY></AFF>
<AFF ID="S0217979209053047AF005">Beijing Institute of Spacecraft Environment Engineering, Beijing, 100094, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 August 2008</RE>
</HIST>
<ABST>
<P>Relative stability of different phases for <F><RM>MgSiO</RM><INF>3</INF></F> and <F>(<RM>Mg</RM><INF>0.75</INF>, <RM>Fe</RM><INF>0.25</INF>)</F> <F><RM>SiO</RM><INF>3</INF></F> within 0&#x2013;110 GPa are investigated using first-principles method. For <F><RM>MgSiO</RM><INF>3</INF></F>, the computed equation of state for orthorhombic phase of Pbnm space group agrees well with experimental results. The relative stability reduces from observed Pbnm orthorhombic phase to intermediated tetragonal P4mbm phase, and then to hypothetical cubic <F><TEX ID="S0217979209053047M001">${\rm Pm}\bar{3}{\rm m}$</TEX></F> phase. For <F>(<RM>Mg</RM><INF>0.75</INF>, <RM>Fe</RM><INF>0.25</INF>)</F> <F><RM>SiO</RM><INF>3</INF></F>, the same sequence of relative phase stability is observed. Thus, the low-symmetric orthorhombic <F><RM>MgSiO</RM><INF>3</INF></F> should be favored in the lower mantle condition, while adding <F><RM>Fe</RM></F> into <F><RM>MgSiO</RM><INF>3</INF></F> will make it less stable at the same depth.</P>
</ABST>
<KWDG>
<KWD><F><RM>MgSiO</RM><INF>3</INF></F> perovskite</KWD>
<KWD>lower mantle</KWD>
<KWD>stability</KWD>
<KWD>computer simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>91.35.Lj</KWD>
<KWD>91.60.Gf</KWD>
<KWD>71.15.Mb</KWD>
</KWDG>
</FRONT>
</ART>
